Subject: Re: Profile shortlisted for International Customer Support/ International Technical Support
From: Joyful Life with Vinay <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 12:25:29 +0530

Hi Neerja,

I hope you are doing well.

Yesterday itself my profile got shortlisted by you for the position of
Training, Quality and Project Manager.

I am waiting for the revert regarding same after right away filling up all
the details.

I would request you to revert to me and please guide me about the further
processes.

Warm Regards,
Vinay Kumar Tolambia
+919891555780

On Sat, Oct 30, 2021, 11:12 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer
> Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Please ignore if already appeared
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=JHczE66/0fsCNWbh8fjj1dkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>